package cn.com.countrygarden.bi.main.service.dup;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.model.AccessToken;
import cn.com.countrygarden.bi.main.model.dup.CaseField;

public interface ApprovalInfoService {
	
	Result queryApprovalById(Integer id);
    
    Result eidtApproval(CaseField caseField, AccessToken accessToken);
}
